html {
  overflow-anchor: none;
}

#creamAgain {
  width: min(750px, 100%);
  margin-inline: auto;
  background-color: #fce0de;
}

#creamAgain img {
  width: 100%;
  vertical-align: bottom;
}

#creamAgain .ems {
  position: relative;
}

#creamAgain .ems-gif {
  position: absolute;
  inset: 0;
  width: calc(618 / 750 * 100%);
  margin: auto;
}

#creamAgain .accordion {
  position: relative;
  overflow-anchor: none;
}

#creamAgain .accordion-body {
  height: min(960px, 960 / 750 * 100vw);
  /* contain: layout paint; */
  overflow: hidden;
  transition: height 0.4s ease;
  /* will-change: height; */
}

#creamAgain .accordion::before {
  position: absolute;
  inset-block-end: 0;
  inset-inline: 0;
  z-index: 1;
  height: 50%;
  content: "";
  background: linear-gradient(to bottom, transparent 0%, #fce0de 90%);
}

#creamAgain .accordion.is-open::before {
  content: none;
}

#creamAgain .accordion-btn-open {
  position: absolute;
  inset-block-end: min(50px, 50 / 750 * 100vw);
  inset-inline: 0;
  z-index: 2;
}

#creamAgain .accordion-btn-close {
  padding-block: min(10px, 10 / 750 * 100vw);
  background-image: url("../img/img19.png");
  background-size: 100% 100%;
}

#creamAgain .accordion-btn {
  display: block;
  width: min(630px, 630 / 750 * 100vw);;
  margin-inline: auto;
  box-shadow: min(5px, 5 / 750 * 100vw) min(5px, 5 / 750 * 100vw) min(10px, 10 / 750 * 100vw) oklab(0% 0 0 / 15%);
  border-radius: min(10px, 10 / 750 * 100vw);
}

#creamAgain .accordion.is-open .accordion-btn-open {
  display: none;
}

#creamAgain .entry {
  padding-inline: min(30px, 30 / 750 * 100vw);
}

#creamAgain .tel {
  padding-block: min(45px, 45 / 750 * 100vw) min(60px, 60 / 750 * 100vw);
}
